distribution_code_name: "fcitx-rime"
distribution_name: Rime
distribution_version: 5.0.11
install_time: "Sat Feb  7 23:11:24 2026"
installation_id: "0f2eaf45-fa36-463a-8bb3-87ad4a9f042e"
rime_version: 1.7.3